# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = sratom-docs
pkgbase = sratom
xdata = pkgtype=split
pkgver = 0.6.18-1
pkgdesc = An LV2 Atom RDF serialisation library - documentation
url = https://drobilla.net/software/sratom.html
builddate = 1739246845
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 93387
arch = armv7h
license = ISC
makedepend = doxygen
makedepend = lv2
makedepend = meson
makedepend = python-sphinx
makedepend = python-sphinx-lv2-theme
makedepend = python-sphinxygen
makedepend = serd
makedepend = sord
